Subject: Re: Getting rid of symlinks in .git?

From: Nick Hengeveld <[email-masked]>
Date: Fri, 11 Nov 2005 07:55:26 -0800

On Fri, Nov 11, 2005 at 04:40:43PM +0100, Johannes Schindelin wrote:

> Note that the only symlink/symref you usually have is .git/HEAD. But it 
> feels wrong to take the worse approach in *all* cases, just because 
> *one* brain-fscked file system/operating system does not support the 
> superior approach.

Symlinks at the other end of an HTTP transport are also similarly
brain-challenged.

-- 
For a successful technology, reality must take precedence over public
relations, for nature cannot be fooled.